/* ----- COLORS ----- */
/* responsive */
/* ----- FONTS ----- */
@import url('https://fonts.googleapis.com/css2?family=Arimo:wght@400..700&display=swap');
/* ----- BASIS ----- */
body {
  background-color: #fff;
  font-family: "Arimo", sans-serif; }

.inliner {
  display: block;
  font-size: 0; }
  .inliner > * {
    display: inline-block;
    float: none; }
  .inliner.vam > * {
    vertical-align: middle; }

a {
  color: #006997; }

p {
  font-size: 15px;
  margin: 0 0 10px; }
  
h1 {
  font-size: 34px !important;
  font-weight: bold; }
h2 {
  font-size: 26px !important; }
h3 {
  font-size: 22px !important; }
h4 {
  font-size: 20px !important; }

.bbo-btn {
  display: inline-block;
  margin-top: 12px;
  padding: 8px 30px;
  font-size: 14px;
  font-weight: 500;
  color: #4c4c4c;
  border: 1px solid;
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }
  .bbo-btn:hover {
    color: inherit;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    text-decoration: none; }

.bb-btn {
  display: inline-block;
  font-size: 14px;
  padding: 9px 28px;
  font-weight: 500;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }
  .bb-btn:hover, .bb-btn:focus {
    background-color: #000;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out; }

.btn-white-light {
  background: #fff;
  -webkit-border-radius: 0;
          border-radius: 0;
  border: 1px solid #353535;
  color: #353535;
  font-weight: 600;
  padding: 7px 25px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.6);
  box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.6);
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }
  .btn-white-light:hover, .btn-white-light:focus {
    background: #353535;
    -webkit-border-radius: 0;
            border-radius: 0;
    color: #fff;
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }

.btn-white-b {
  background: transparent;
  -webkit-border-radius: 0;
          border-radius: 0;
  color: #fff;
  font-weight: 600;
  padding: 7px 25px;
  border: 2px solid #fff;
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }
  .btn-white-b:hover, .btn-white-b:focus {
    background: #fff;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    color: #0083b4;
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }

.btn-blue-dark {
  background: #343d6a;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  color: #fff;
  font-weight: 600;
  padding: 7px 25px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(52, 61, 106, 0.6);
  box-shadow: 0px 0px 10px 0px rgba(52, 61, 106, 0.6);
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }
  .btn-blue-dark:hover, .btn-blue-dark:focus {
    background: #343d6a;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    color: #fff;
    -webkit-box-shadow: 0 0 0 0 rgba(52, 61, 106, 0.6);
    box-shadow: 0 0 0 0 rgba(52, 61, 106, 0.6);
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }

.icon {
  display: inline-block; }

.mobile {
  display: none !important; }

.desktop {
  display: block !important; }

.wrapper {
  position: relative; }

.form-control {
  -webkit-border-radius: 0;
          border-radius: 0; }

img {
  max-width: 100%; }

.mv-30 {
  margin-top: 30px;
  margin-bottom: 30px; }

.main-color {
  color: #006997; }

.main-color-bg {
  background-color: #006997;
  color: #fefefe; }

.effect {
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

.visible-xs {
  display: none; }

/* ----- HEADER ----- */
header {
  background-color: #fff; }
  header .top-header {
    padding: 8px 0 6px; }
    header .top-header .top-header-social-nav {
      list-style-type: none;
      padding: 0;
      margin: 0;
      text-align: right; }
      header .top-header .top-header-social-nav li {
        font-size: 15px;
        display: inline-block;
        vertical-align: middle; }
        header .top-header .top-header-social-nav li a {
          color: #474747;
          -webkit-transition: all .2s ease;
          transition: all .2s ease;
          font-size: 28px;
          padding: 0 4px;
          font-weight: 500; }
          header .top-header .top-header-social-nav li a:hover {
            color: #006997;
            text-decoration: none;
            -webkit-transition: all .2s ease;
            transition: all .2s ease; }
    header .top-header .top-header-nav {
      list-style-type: none;
      padding: 0;
      margin: 0; }
      header .top-header .top-header-nav li {
        display: inline-block; }
        header .top-header .top-header-nav li a {
          color: #474747;
          -webkit-transition: all .2s ease;
          transition: all .2s ease;
          font-size: 15px;
          padding: 0 8px;
          font-weight: 500; }
          header .top-header .top-header-nav li a:hover {
            color: #006997;
            text-decoration: none;
            -webkit-transition: all .2s ease;
            transition: all .2s ease; }
  header .brand-header {
    padding-top: 30px;
    padding-bottom: 35px;
    text-align: center;
    background-color: #fdfdfd;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6; }
    .site-title {
      font-size: 48px !important;
      font-weight: 700; }
      .site-title span {
      color: #00b9f7; }
      .site-title a {
        color: #474747;
        font-weight: 500;
        -webkit-transition: all .2s ease;
        transition: all .2s ease; }
        .site-title a:hover {
          color: #006997;
          text-decoration: none;
          -webkit-transition: all .2s ease;
          transition: all .2s ease; }
    .site-description {
      font-size: 28px; }
      .site-description span {
        color: #00b9f7; }
  header .site-navigation {
    padding-top: 8px;
    padding-bottom: 8px;
    overflow: hidden;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef; }
    header .brand-header + .site-navigation {
      border-top: 0; }
    header .site-navigation .nav-search-btn {
      display: block;
      height: 40px;
      margin: 0 10px;
      float: right;
      font-size: 16px;
      line-height: 40px;
      color: #5f5f5f; }
    header .site-navigation .primary-nav {
      text-align: center;
      list-style-type: none;
      padding: 0;
      margin: 0; }
      header .site-navigation .primary-nav li {
        display: inline-block;
        font-size: 16px; }
        header .site-navigation .primary-nav li.has-children {
          position: relative; }
          header .site-navigation .primary-nav li.has-children:hover .menu-dropdown {
            opacity: 1;
            visibility: visible;
            -webkit-transform: translateY(0);
                -ms-transform: translateY(0);
                    transform: translateY(0); }
          header .site-navigation .primary-nav li.has-children .menu-dropdown {
            position: absolute;
            min-width: 150px;
            padding: 4px;
            left: 0;
            top: 98%;
            visibility: hidden;
            opacity: 0;
            text-align: left;
            background-color: #fff;
            z-index: 12;
            -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
                    box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
            -webkit-transition: all 0.6s cubic-bezier(0.18, 0.89, 0.32, 1.28);
            transition: all 0.6s cubic-bezier(0.18, 0.89, 0.32, 1.28);
            -webkit-transform: translateY(40px);
                -ms-transform: translateY(40px);
                    transform: translateY(40px);
            list-style-type: none;
            padding: 0;
            margin: 0; }
            header .site-navigation .primary-nav li.has-children .menu-dropdown li {
              display: block;
              padding: 2px 0;
              border-bottom: 1px solid #eee; }
              header .site-navigation .primary-nav li.has-children .menu-dropdown li a {
                -webkit-transition: all .2s ease;
                transition: all .2s ease; }
                header .site-navigation .primary-nav li.has-children .menu-dropdown li a:hover {
                  text-decoration: none;
                  padding-left: 20px;
                  -webkit-transition: all .2s ease;
                  transition: all .2s ease; }
        header .site-navigation .primary-nav li a {
          display: inline-block;
          background-color: #f6f8fb;
          padding: 4px 14px;
          margin: 4px;
          border-radius: 99px;
          font-size: 16px;
          font-weight: 500;
          color: #333;
          -webkit-transition: all .2s ease;
          transition: all .2s ease; }
          header .site-navigation .primary-nav li a:hover {
            color: #006997;
            text-decoration: none;
            -webkit-transition: all .2s ease;
            transition: all .2s ease; }

.featured-carousel-area {
  position: relative;
  overflow-x: hidden; }
  .featured-carousel-area:hover .owl-prev .f-slider-btn {
    left: 0;
    opacity: 1; }
  .featured-carousel-area:hover .owl-next .f-slider-btn {
    right: 0;
    opacity: 1; }
  .featured-carousel-area .single-f-slide {
    height: 500px;
    position: relative;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
    .featured-carousel-area .single-f-slide::after {
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      background: rgba(0, 0, 0, 0.26);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, rgba(0, 0, 0, 0.15)), to(rgba(0, 0, 0, 0.7)));
      background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.15) 40%, rgba(0, 0, 0, 0.7) 100%);
      background: linear-gradient(to bottom, rgba(0, 0, 0, 0.15) 40%, rgba(0, 0, 0, 0.7) 100%);
      pointer-events: none;
      z-index: 1; }
    .featured-carousel-area .single-f-slide .f-slide-content {
      position: absolute;
      width: 100%;
      padding: 30px;
      left: 0;
      bottom: 0;
      z-index: 5; }
      .featured-carousel-area .single-f-slide .f-slide-content .f-date {
        display: block;
        margin-bottom: 15px;
        text-align: center;
        font-size: 13px;
        color: #fff;
        z-index: 5; }
        .featured-carousel-area .single-f-slide .f-slide-content .f-date i {
          margin-right: 2px; }
      .featured-carousel-area .single-f-slide .f-slide-content h2 {
        margin: 24px 0 12px;
        font-size: 20px;
        font-weight: 700;
        line-height: 1.76;
        letter-spacing: .03em;
        text-align: center;
        z-index: 5; }
        .featured-carousel-area .single-f-slide .f-slide-content h2 a {
          display: inline-block;
          color: #fff;
          -webkit-transition: color linear .2s;
          transition: color linear .2s; }
          .featured-carousel-area .single-f-slide .f-slide-content h2 a:hover {
            color: #e0e0e0;
            text-decoration: none; }
      .featured-carousel-area .single-f-slide .f-slide-content .meta-cat-cont {
        display: block;
        width: 100%;
        text-align: center; }
      .featured-carousel-area .single-f-slide .f-slide-content .meta-cat-sm {
        margin: 2px;
        padding: 5px 10px;
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 1px;
        color: #fff;
        text-transform: uppercase;
        z-index: 5; }
        .featured-carousel-area .single-f-slide .f-slide-content .meta-cat-sm:hover {
          text-decoration: none;
          opacity: .9; }

.owl-prev .f-slider-btn {
  left: -35px;
  opacity: 0; }

.owl-next .f-slider-btn {
  right: -35px;
  opacity: 0; }

.f-slider-btn {
  position: absolute;
  display: block;
  height: 50px;
  width: 35px;
  font-size: 23px;
  line-height: 50px;
  top: 50%;
  margin-top: -25px;
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 7; }
  .f-slider-btn:hover {
    background-color: rgba(0, 0, 0, 0.8); }

.blogs-area {
  padding: 50px 0; }
  .blogs-area .post-standard {
    margin-bottom: 60px; }
    .blogs-area .post-standard:last-child {
      margin-bottom: 0; }
    .blogs-area .post-standard .post-content {
      display: block;
      margin: 0 auto;
      text-align: left; }
      .blogs-area .post-standard .post-content .post-standard-media {
        position: relative; }
        .blogs-area .post-standard .post-content .post-standard-media .s-post-img {
          margin: 0; }
          .blogs-area .post-standard .post-content .post-standard-media .s-post-img {
            position: relative;
            display: block;
            overflow: hidden; }
            .blogs-area .post-standard .post-content .post-standard-media .s-post-img:hover img {
              -webkit-transform: scale(1.158);
                  -ms-transform: scale(1.158);
                      transform: scale(1.158);
              -webkit-transition: -webkit-transform linear 5s;
              transition: -webkit-transform linear 5s;
              transition: transform linear 5s;
              transition: transform linear 5s, -webkit-transform linear 5s;
              transition: transform linear 5s,-webkit-transform linear 5s; }
            .blogs-area .post-standard .post-content .post-standard-media .s-post-img img {
              -webkit-transition: -webkit-transform linear .4s;
              transition: -webkit-transform linear .4s;
              transition: transform linear .4s;
              transition: transform linear .4s, -webkit-transform linear .4s;
              transition: transform linear .4s,-webkit-transform linear .4s; }
      .blogs-area .post-standard .post-content .post-standard-header {
        margin-bottom: 30px; }
        .blogs-area .post-standard .post-content .post-standard-header .s-p-categories {
          margin-bottom: 6px; }
          .blogs-area .post-standard .post-content .post-standard-header .s-p-categories a {
            font-size: 14px;
            font-weight: 500;
            color: #006997;
            text-transform: uppercase; }
            .blogs-area .post-standard .post-content .post-standard-header .s-p-categories a:hover {
              text-decoration: none; }
        .blogs-area .post-standard .post-content .post-standard-header .s-post-title {
          font-size: 28px;
          margin: 6px 0; }
          .blogs-area .post-standard .post-content .post-standard-header .s-post-title a {
            display: inline-block;
            color: #353535; }
            .blogs-area .post-standard .post-content .post-standard-header .s-post-title a:hover {
              text-decoration: none; }
        .blogs-area .post-standard .post-content .post-standard-header .s-meta-date {
          font-size: 13px;
          margin-top: 10px;
          font-weight: 500;
          color: #989898;
          text-transform: uppercase; }
      .blogs-area .post-standard .post-content .post-standard-footer {
        margin-top: 34px; }
        .blogs-area .post-standard .post-content .post-standard-footer p {
          text-align: left; }
        .blogs-area .post-standard .post-content .post-standard-footer .c-read-btn {
          margin-top: 30px; }
        .blogs-area .post-standard .post-content .post-standard-footer .s-post-last {
          margin-top: 35px;
          padding: 10px 8px;
          border-bottom: 1px solid #ececec;
          border-top: 1px solid #ececec;
          text-align: left; }
          .blogs-area .post-standard .post-content .post-standard-footer .s-post-last::after {
            display: table;
            clear: both;
            content: ''; }
          .blogs-area .post-standard .post-content .post-standard-footer .s-post-last .s-post-author {
            float: left;
            margin: 0;
            font-size: 13px;
            font-weight: 500;
            color: #989898;
            text-transform: uppercase; }
            .blogs-area .post-standard .post-content .post-standard-footer .s-post-last .s-post-author span {
              margin-right: 10px; }
          .blogs-area .post-standard .post-content .post-standard-footer .s-post-last .s-post-share {
            float: right; }
            .blogs-area .post-standard .post-content .post-standard-footer .s-post-last .s-post-share .ya-share2 {
              display: inline-block;
              vertical-align: middle; }
            .blogs-area .post-standard .post-content .post-standard-footer .s-post-last .s-post-share ul {
              list-style-type: none;
              margin: 0;
              padding: 0; }
              .blogs-area .post-standard .post-content .post-standard-footer .s-post-last .s-post-share ul li {
                display: inline-block;
                font-size: 14px;
                margin: 0 7px; }
                .blogs-area .post-standard .post-content .post-standard-footer .s-post-last .s-post-share ul li a {
                  color: #006997;
                  -webkit-transition: all .2s ease;
                  transition: all .2s ease; }
                  .blogs-area .post-standard .post-content .post-standard-footer .s-post-last .s-post-share ul li a:hover {
                    text-decoration: none;
                    color: #353535;
                    -webkit-transition: all .2s ease;
                    transition: all .2s ease; }

.widget {
  display: block;
  margin-bottom: 30px;
  padding: 20px 20px 25px;
  border: 1px solid #d9d9d9; }
  .widget .widget-title {
    position: relative;
    margin-bottom: 38px;
    padding-bottom: 15px;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #e4e4e4; }
    .widget .widget-title span {
      display: block;
      left: 50%;
      margin-left: -30px;
      position: absolute;
      bottom: -2px;
      width: 60px;
      height: 3px; }
  .widget .about-img-link {
    position: relative;
    display: block;
    margin-bottom: 26px;
    overflow: hidden; }
    .widget .about-img-link:hover img {
      -webkit-transform: scale(1.08) rotate(-4deg);
          -ms-transform: scale(1.08) rotate(-4deg);
              transform: scale(1.08) rotate(-4deg); }
    .widget .about-img-link img {
      -webkit-transition: all ease-in-out .28s;
      transition: all ease-in-out .28s; }
  .widget .aw-capture {
    text-align: center; }
    .widget .aw-capture h2 {
      margin-bottom: 11px;
      font-size: 19px;
      font-weight: 700;
      letter-spacing: 1px; }
  .widget .ws-list {
    list-style-type: none;
    padding: 0;
    margin: 0; }
    .widget .ws-list li {
      display: block;
      overflow: hidden;
      padding: 7px 0;
      font-size: 16px;
      border-bottom: 1px dashed #e6e6e6; }
      .widget .ws-list li a {
        color: #666;
        -webkit-transition: all ease-in-out .28s;
        transition: all ease-in-out .28s; }
        .widget .ws-list li a:hover {
          text-decoration: none;
          color: #006997;
          -webkit-transition: all ease-in-out .28s;
          transition: all ease-in-out .28s; }
        .widget .ws-list li a span {
          float: right;
          color: #bdbdbd; }
  .widget .ws-post-list {
    list-style-type: none;
    padding: 0;
    margin: 0; }
    .widget .ws-post-list li {
      display: block;
      overflow: hidden; }
      .widget .ws-post-list li + li {
        margin-top: 15px; }
      .widget .ws-post-list li a {
        font-size: 15px;
        display: block;
        font-weight: 500;
        color: #424242; }
        .widget .ws-post-list li a:hover {
          text-decoration: none;
          color: #006997; }
      .widget .ws-post-list li .post-thumb-det {
        padding: 4px 0; }
        .widget .ws-post-list li .post-thumb-det time {
          font-size: 11px;
          color: #999; }
      .widget .ws-post-list li .post-sm-thmb {
        display: block;
        position: relative;
        overflow: hidden;
        float: left;
        margin-top: 8px;
        margin-right: 15px; }
        .widget .ws-post-list li .post-sm-thmb img {
          width: 70px;
          height: 60px; }
        .widget .ws-post-list li .post-sm-thmb:hover::after {
          opacity: 1; }
        .widget .ws-post-list li .post-sm-thmb::after {
          content: '';
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          background-color: rgba(255, 255, 255, 0.24);
          opacity: 0;
          -webkit-transition: opacity ease .4s;
          transition: opacity ease .4s; }

.sg-post-tags {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: left; }
  .sg-post-tags li {
    display: inline-block;
    font-size: 14px;
    margin-right: 6px;
    color: #006997; }
    .sg-post-tags li:before {
      content: '#';
      color: inherit; }
    .sg-post-tags li a {
      color: #006997; }
      .sg-post-tags li a:hover {
        text-decoration: none; }

.sg-post-navigation {
  padding: 15px;
  border-bottom: 1px solid #ececec; }
  .sg-post-navigation [class*=col-]:last-child {
    border-left: 2px solid #ececec;
    text-align: right; }
  .sg-post-navigation a {
    display: table;
    width: 100%; }
  .sg-post-navigation .nav-post-meta {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 30px; }
    .sg-post-navigation .nav-post-meta span {
      display: block; }
    .sg-post-navigation .nav-post-meta span:not(.nav-m-title) {
      font-size: 12px;
      font-weight: 700;
      color: #898989; }
    .sg-post-navigation .nav-post-meta .nav-m-title {
      font-size: 15px;
      font-weight: 700;
      color: #333; }
  .sg-post-navigation .nav-thumb {
    display: table-cell;
    vertical-align: middle;
    width: 80px; }
    .sg-post-navigation .nav-thumb img {
      width: 80px;
      height: 80px; }

.related-posts {
  margin-top: 60px;
  margin-bottom: 30px; }
  .related-posts h2 {
    position: relative;
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 26px;
    text-transform: uppercase;
    text-align: center; }
  .related-posts .related-item {
    margin-bottom: 30px;
    text-align: center; }
    .related-posts .related-item .rp-thumb {
      display: inline-block;
      margin-bottom: 20px;
      width: 100%; }
    .related-posts .related-item .rp-title {
      color: #353535; }
      .related-posts .related-item .rp-title h3 {
        margin: 0;
        font-size: 18px; }
    .related-posts .related-item .rp-date {
      display: block;
      font-size: 13px;
      margin-top: 6px;
      font-weight: 500;
      color: #989898;
      text-transform: uppercase; }

.scroll-up {
  position: fixed;
  width: 46px;
  height: 46px;
  padding: 0 !important;
  font-size: 26px !important;
  background: #006997;
  display: inline-block;
  color: #fff;
  line-height: 42px;
  right: 30px;
  bottom: 30px;
  opacity: 0;
  z-index: 30;
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }
  .scroll-up:hover {
    background: #353535;
    color: #fff;
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }
  .scroll-up.show-up-btn {
    opacity: 1;
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }

.scroll-up,
.single-g-pic {
  margin: 0;
  text-align: center; }

.posts-pagination {
  margin-bottom: 30px; }
  .posts-pagination::after {
    display: table;
    clear: both;
    content: ''; }
  .posts-pagination a {
    color: #353535; }
    .posts-pagination a:hover {
      color: #353535;
      text-decoration: none; }
  .posts-pagination .p-newer-posts {
    display: inline-block;
    font-size: 13px;
    float: left;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 22px;
    text-transform: uppercase;
    border-bottom: 2px solid #e2e2e2; }
  .posts-pagination .p-older-posts {
    display: inline-block;
    font-size: 13px;
    float: right;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 22px;
    text-transform: uppercase;
    border-bottom: 2px solid #e2e2e2; }

footer {
  background-color: #1f1f1f; }
  footer .gallery-f-widget {
    position: relative; }
    footer .gallery-f-widget::after {
      display: table;
      clear: both;
      content: ''; }
    footer .gallery-f-widget .follw-i-btn {
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: 5px;
      opacity: .72;
      z-index: 10; }
      footer .gallery-f-widget .follw-i-btn:hover {
        opacity: 1; }
    footer .gallery-f-widget .single-g-pic {
      width: 16.66%;
      float: left;
      padding: 0; }
      footer .gallery-f-widget .single-g-pic a {
        position: relative;
        display: block; }
        footer .gallery-f-widget .single-g-pic a:hover::after {
          opacity: 1; }
        footer .gallery-f-widget .single-g-pic a::after {
          content: '';
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          bottom: 0;
          right: 0;
          left: 0;
          background-color: rgba(255, 255, 255, 0.24);
          opacity: 0;
          -webkit-transition: opacity ease .4s;
          transition: opacity ease .4s; }
  footer .text-f-widget {
    padding: 20px 0; }
    footer .text-f-widget .brand-header {
      padding-top: 40px;
      padding-bottom: 40px;
      text-align: center; }
  footer .copy-right-area {
    padding: 30px 0 15px;
    font-size: 13px;
    color: #fff;
    background-color: #181818; }
    footer .copy-right-area .copyright-txt {
      text-align: left;
      margin: 5px 0;
      font-size: 13px;
      color: #fafafa; }
    footer .copy-right-area .footer-list {
      text-align: right;
      list-style-type: none;
      padding: 0;
      margin: 0; }
      footer .copy-right-area .footer-list li {
        display: inline-block;
        padding: 0 2px; }
        footer .copy-right-area .footer-list li a {
          display: inline-block;
          width: 28px;
          color: #fafafa;
          -webkit-transition: all .2s ease;
          transition: all .2s ease; }
          footer .copy-right-area .footer-list li a:hover {
            text-decoration: none;
            color: #006997;
            -webkit-transition: all .2s ease;
            transition: all .2s ease; }

.center {
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.center,
.ver-center {
  top: 50%;
  position: absolute; }

#search-modal {
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }
  #search-modal .search-form button {
    position: absolute;
    top: 50%;
    right: 12.5%;
    font-size: 3vw;
    color: #d6d6d6;
    background-color: transparent;
    border: none;
    outline: 0;
    cursor: pointer;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
  #search-modal .search-form input {
    display: block;
    font-size: 4vw;
    margin: 0 auto;
    width: 75%;
    color: #fefefe;
    background-color: transparent;
    border: none;
    border-bottom: 0.05em solid #bbb;
    outline: 0; }
  #search-modal .modal-content {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: transparent; }
  #search-modal .search-widget {
    width: 100%; }

#search-modal.show {
  opacity: 1;
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }

.modal.show .search-widget .search-form {
  -webkit-animation: zom-in .68s forwards;
  animation: zom-in .68s forwards; }

.mobile-menu .close-btn,
.modal-cls {
  position: absolute;
  width: 22px;
  height: 30px;
  left: 30px;
  top: 16px;
  outline: 0;
  z-index: 11; }
  .mobile-menu .close-btn span,
  .modal-cls span {
    display: block;
    width: 100%;
    height: 2px;
    margin: 6px 0;
    position: relative;
    background-color: #333; }
    .mobile-menu .close-btn span:nth-child(1),
    .modal-cls span:nth-child(1) {
      -webkit-transform: rotate(45deg) translate(6px, 6px);
      -ms-transform: rotate(45deg) translate(6px, 6px);
      transform: rotate(45deg) translate(6px, 6px); }
    .mobile-menu .close-btn span:nth-child(2),
    .modal-cls span:nth-child(2) {
      -webkit-transform: rotate(-45deg) translate(0, 0);
      -ms-transform: rotate(-45deg) translate(0, 0);
      transform: rotate(-45deg) translate(0, 0); }

.modal-cls {
  width: 32px;
  left: auto;
  right: 40px;
  top: 30px; }
  .modal-cls span {
    height: 3px;
    background-color: #fff; }

.mobile-menu-btn {
  float: left;
  display: none;
  margin: 0;
  padding: 9px 5px; }
  .mobile-menu-btn .icon-bar {
    background-color: #353535;
    display: block;
    width: 22px;
    height: 2px;
    -webkit-border-radius: 1px;
            border-radius: 1px; }
    .mobile-menu-btn .icon-bar + .icon-bar {
      margin-top: 5px; }

.mobile-menu {
  position: fixed;
  width: 280px;
  height: 100vh;
  padding: 70px 0 0;
  text-align: center;
  top: 0;
  left: -280px;
  background-color: #fff;
  overflow-y: auto;
  -webkit-box-shadow: -2px 0 0 rgba(0, 0, 0, 0.1);
          box-shadow: -2px 0 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.67, 0.64, 0.49, 0.96);
  transition: -webkit-transform 0.3s cubic-bezier(0.67, 0.64, 0.49, 0.96);
  transition: transform 0.3s cubic-bezier(0.67, 0.64, 0.49, 0.96);
  transition: transform 0.3s cubic-bezier(0.67, 0.64, 0.49, 0.96), -webkit-transform 0.3s cubic-bezier(0.67, 0.64, 0.49, 0.96);
  z-index: 80; }
  .mobile-menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0; }
    .mobile-menu ul li {
      display: block;
      padding: 0 0 0 16px;
      border-bottom: 1px solid #eee; }
      .mobile-menu ul li a {
        display: block;
        position: relative;
        margin-top: 2px;
        padding: 6px 18px;
        font-size: 14px;
        font-weight: 700;
        text-align: left;
        color: #353535;
        text-transform: uppercase; }
        .mobile-menu ul li a:hover, .mobile-menu ul li a.active, .mobile-menu ul li a:focus {
          color: inherit;
          text-decoration: none; }
  .mobile-menu.pushy-right {
    -webkit-transform: translateX(280px);
        -ms-transform: translateX(280px);
            transform: translateX(280px); }
  .mobile-menu .close-btn {
    position: absolute;
    width: 22px;
    height: 30px;
    left: 30px;
    top: 16px;
    outline: 0;
    z-index: 11; }
    .mobile-menu .close-btn span {
      display: block;
      width: 100%;
      height: 2px;
      margin: 6px 0;
      position: relative;
      background-color: #333; }
      .mobile-menu .close-btn span:nth-child(1) {
        -webkit-transform: rotate(45deg) translate(6px, 6px);
            -ms-transform: rotate(45deg) translate(6px, 6px);
                transform: rotate(45deg) translate(6px, 6px); }
      .mobile-menu .close-btn span:nth-child(2) {
        -webkit-transform: rotate(-45deg) translate(0, 0);
            -ms-transform: rotate(-45deg) translate(0, 0);
                transform: rotate(-45deg) translate(0, 0); }

.archive-box {
  position: relative;
  padding: 40px 0;
  margin-bottom: 12px;
  text-align: center;
  background-color: #efefef; }
  .archive-box h1 {
    font-weight: 700;
    color: #212121;
    letter-spacing: 4px; }

.post-list-style {
  margin-bottom: 40px;
  display: table;
  overflow: hidden;
  text-align: left; }
  .post-list-style .l-post-img {
    width: 380px; }
  .post-list-style .post-list-content {
    width: 100%;
    padding-left: 30px;
    padding-right: 10px;
    display: table-cell;
    vertical-align: middle; }
    .post-list-style .post-list-content .l-p-categories,
    .post-list-style .post-list-content .l-post-header .s-meta-date {
      display: block; }
    .post-list-style .post-list-content .l-p-categories {
      text-transform: uppercase;
      font-weight: bold; }
      .post-list-style .post-list-content .l-p-categories a {
        color: #006997;
        -webkit-transition: all .2s ease;
        transition: all .2s ease; }
        .post-list-style .post-list-content .l-p-categories a:hover {
          color: #353535;
          text-decoration: none;
          -webkit-transition: all .2s ease;
          transition: all .2s ease; }
    .post-list-style .post-list-content .l-post-title {
      font-size: 24px;
      font-weight: bold;
      text-transform: uppercase; }
      .post-list-style .post-list-content .l-post-title a {
        color: #353535;
        -webkit-transition: all .2s ease;
        transition: all .2s ease; }
        .post-list-style .post-list-content .l-post-title a:hover {
          color: #006997;
          text-decoration: none;
          -webkit-transition: all .2s ease;
          transition: all .2s ease; }
    .post-list-style .post-list-content .s-meta-date,
    .post-list-style .post-list-content .s-post-author {
      font-size: 13px;
      margin: 10px 0;
      font-weight: 500;
      color: #989898;
      text-transform: uppercase; }
    .post-list-style .post-list-content .l-post-excerpt p {
      margin: 0; }
      
.logo {
  display: inline-block;
  line-height: normal;
  width: 126px;
  color: inherit !important;
  text-decoration: none !important; }
  .logo span {
    font-size: 12px; }
    
.s-post-written-by {
  margin-top: 35px;
  display: flex;
  align-items: flex-start;
  font-size: 16px; }
  .s-post-written-by__photo {
    overflow: hidden;
    width: 48px;
    flex: 0 0 48px;
    border-radius: 50%;
    margin: 5px 15px 0 0; }
  .s-post-written-by__name {
    font-weight: 600; }
  .s-post-written-by__comment {
    font-weight: 500;
    color: #989898; }
  .s-post-written-by__tg {
    text-decoration: none !important; }
    
.post-standard-footer {
  font-size: 18px; }
  .post-standard-footer p  {
    font-size: inherit; }
  .post-standard-footer > p,
  .post-standard-footer > ul,
  .post-standard-footer > ol,
  .post-standard-footer > table {
    margin-bottom: 30px; }
  .post-standard-footer > ul li,
  .post-standard-footer > ol li {
    margin-bottom: 10px;
  }
  .post-standard-footer .article-note-1 {
    background-color: #f2f5f7;
    padding: 25px;
    border-radius: 10px; }
  .post-standard-footer .article-note-2 {
    position: relative;
    padding: 5px 0 5px 25px; }
  .post-standard-footer .article-note-2:before {
    content: "";
    width: 5px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #006997;
    border-radius: 5px; }
  .post-standard-footer table tr td {
    border: 1px solid #efefef;
    padding: 5px;
  }
    
.breadcrumbs__list {
  padding: 0;
  font-size: 0; }
  .breadcrumbs__list li {
    display: inline;
    font-size: 15px; }
  .breadcrumbs__list li + li:before {
    content: "•";
    display: inline;
    margin: 0 7px;
    color: #d9d9d9 }
  .breadcrumbs__list li:last-child a {
    pointer-events: none;
    color: inherit }
    
.article-navigation {
  margin-bottom: 30px; }
  .article-navigation__title {
    font-weight: 500;
    font-size: 1.11111em;
    margin-bottom: 0.25em; }
  .article-navigation__list {
    padding-left: 20px;
    margin-bottom: 0; }
  .article-navigation__list li {
    font-size: 0.94444em;
    list-style: none; }
  .article-navigation__list li:nth-child(n + 4) {
    display: none; }
  .article-navigation--full .article-navigation__list li {
    display: list-item !important; }
  .article-navigation__list li:before {
    content: '–';
    display: inline;
    vertical-align: middle;
    margin-right: 0.5em;
    color: #d9d9d9; }
  .article-navigation__list li a {
    vertical-align: middle; }
  .article-navigation__more {
    margin-left: 20px;
    font-size: 14px;
    color: #989898 !important; }
  .article-navigation__more:before {
    content: 'Показать ещё'; }
  .article-navigation--full .article-navigation__more:before {
    content: 'Свернуть'; }

.footer-col {
  margin-bottom: 30px; }
  .footer-title {
    text-transform: uppercase;
    margin-bottom: 15px; }
  .footer-menu {
    list-style: none;
    padding: 0;
    margin: 0; }
  .footer-menu li + li {
    margin-top: 5px; }
  .footer-menu li a {
    color: inherit; }
  .footer-policy {
    opacity: 0.25;
    color: inherit !important; }
  
.site-main-thesises {
  padding: 60px 0 30px; }
  .site-main-thesis {
    background: url('../../../files/img/checkmark.svg') left 10px no-repeat;
    background-size: 36px auto;
    padding-left: 51px;
    font-size: 18px;
    margin-bottom: 30px; }
  .site-main-thesis strong {
    font-size: 1.2em;
    display: block; }
    
.under-construction {
  text-align: center;
  margin-bottom: 30px; }
  .under-construction span {
    display: inline-block;
    padding: 5px 15px;
    background-image: repeating-linear-gradient(0deg, #d9d9d9, #d9d9d9 10px, transparent 10px, transparent 18px, #d9d9d9 18px), repeating-linear-gradient(90deg, #d9d9d9, #d9d9d9 10px, transparent 10px, transparent 18px, #d9d9d9 18px), repeating-linear-gradient(180deg, #d9d9d9, #d9d9d9 10px, transparent 10px, transparent 18px, #d9d9d9 18px), repeating-linear-gradient(270deg, #d9d9d9, #d9d9d9 10px, transparent 10px, transparent 18px, #d9d9d9 18px);
    background-size: 1px 100%, 100% 1px, 1px 100% , 100% 1px;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-repeat: no-repeat; }
  .under-construction img {
    width: 24px;
    margin-right: 3px; }

@media (max-width: 1200px) {
  body {
    position: relative; }
  h1 {
    font-size: 28px !important;
    font-weight: bold; }
  h2 {
    font-size: 22px !important; }
  h3 {
    font-size: 20px !important; }
  h4 {
    font-size: 18px !important; }
  .post-list-style .l-post-img {
    width: 320px; }
  .breadcrumbs__item {
    font-size: 14px; }
  .post-standard-footer {
    font-size: 16px; } }

@media (max-width: 991px) {
  header .top-header .top-header-nav li a {
    font-size: 12px; }
  .post-list-style {
    display: block; }
    .post-list-style .l-post-img {
      width: 100%; }
    .post-list-style .post-list-content {
      width: 100%;
      display: block; } }

@media (max-width: 768px) {
  header .top-header .top-header-nav,
  header .top-header .top-header-social-nav {
    text-align: center; }
  header .site-navigation .nav-search-btn {
      height: 34px;
      line-height: 34px; }
  .mobile-menu-btn {
    display: block; }
  .hidden-xs {
    display: none; }
  .visible-xs {
    display: block; }
  footer .gallery-f-widget .single-g-pic {
    width: 33.3333333%; } 
  footer .copy-right-area .copyright-txt,
  footer .copy-right-area .footer-list {
    text-align: center; } }

@media (max-width: 600px) {
  body {
    position: relative; } }

@media (max-width: 400px) {
  footer .gallery-f-widget .single-g-pic {
    width: 50%; }
  .post-list-style .l-post-img {
    width: 240px; }
  .site-title {
    margin: 0; }
    .site-title a {
      font-size: 36px !important; } }
      
@media (max-width: 500px) {
  .site-title {
    font-size: 30px !important; }
  .site-description {
    font-size: 20px; }
  #search-modal .search-form input {
    font-size: 20px; }
  #search-modal .search-form button {
    font-size: 15px; } }

#cookie {
  position: fixed;
  z-index: 9;
  bottom: 0;
  left: 0;
  width: 100%;
  background: white;
  border-top: 1px solid #d9d9d9;
  padding: 15px 0;
  text-align: center; }